
body{

/*スクロールバーの設定*/
        SCROLLBAR-FACE-COLOR: white; 
        SCROLLBAR-HIGHLIGHT-COLOR: white; 
        SCROLLBAR-SHADOW-COLOR: #cccccc; 
        SCROLLBAR-3DLIGHT-COLOR: white; 
        SCROLLBAR-ARROW-COLOR: #cccccc; 
        SCROLLBAR-TRACK-COLOR: white; 
        SCROLLBAR-DARKSHADOW-COLOR: white;
}

body,td{
	font-size: 12px;     /*文字の大きさ*/
	line-height: 130%;   /*行間の高さ*/
}

        a{text-decoration:none;}
        a:link{color: #333333;}    /*リンクの色*/
        a:active {color:#ff9933;}  /*アクティブ中リンクの色*/
        a:visited{color: #333333;} /*訪問済みリンクの色*/
        a:hover{color:#ff9933;}    /*マウスが乗ってるときの色*/
}
